<?php include 'connection.php';
session_start();
if (!isset($_SESSION['is_logged_in'])) {
    header("Location:login.php");
    die();
    }
?>
<?php 

$query3q ="DELETE FROM  customer_po_more_product_02 WHERE cust_po_more_product_id ='".$_REQUEST['cust_po_more_product_id']."'" ;
$r3q=mysqli_query($conn,$query3q);

?>

<script>
javascript:window.location.href="customer_po_more_product.php";
</script>
